@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 0px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

a {
	text-decoration: none;
	color: #222;
}

a:link {
	text-decoration: none;
}

.maintext:hover {
	text-decoration: none;
	color: #0090ba;
}

.wrapper {
	padding: 0 10px 17px 0px;
	width: 100%;
	display: table;
	position: relative;
}

.hero {
	padding-right: 4%;
	float: left;
	width: 50%;
	position: relative;
	margin-left: 0;
	box-sizing: border-box;
	border-bottom: 0.0625rem solid rgba(0, 0, 0, 0.1);
	margin-top: 0px;
	margin-bottom: 15px;
}

.hero.last {
	border-bottom: none;
}

.hero img {
	display: none;
}

.subhero {
	height: 65px;
	vertical-align: top;
	display: table-cell;
}

.heading_top, .heading {
	display: none;
}

.text {
	color: #066EC9;
	text-decoration: none;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-left: 0px;
	padding-right: 5px;
	display: list-item;
	list-style: none;/*  padding-left: 90px; */
}

.maintext {
	font-weight: bold;
	display: inline;
	color: #424242;
	margin-right: 2px;
	font-size: 12px;
	font-size: 17px;
font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	line-height: 18px;
	color: #424242;
	padding-right: 10px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}

.action {
	display: none;
}

.line2 {
	display: block;
	font-size: 24px;
font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	padding: 0 0px 10px 0px;
	margin: 0px;
    border-bottom: 0.125rem solid #e7e7e8;
  margin-bottom: 10px;
	line-height: 1;
	color: #000;
	-webkit-font-smoothing: antialiased;
}

.line2:before {
	content: '';
	display: block;
	width: 1.875rem;
	height: 0.125rem;
	background: #0090ba;
	margin-bottom: 0.4375rem;
}

.dianomi_provider_short, .article_date {
	color: #0090ba;
	font-size: 11px;
font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	line-height: 14px;
	margin-top: 0px;
	display: block;
}

.dianomi_provider_short::after {
	content: "";
}

.dianomi_provider_short::before {
	content: "";
}

.sub-line2 {
	color: #ccc;
	display: block;
	font-size: 10px;
	height: 1.3em;
	height: 12px;
	right: -5px;
	overflow: hidden;
	padding-bottom: 0px;
	position: absolute;
	top: 12px;
	width: 70px;
	z-index: 1;
	font-family: Helvetica, Arial, sans-serif;
}

.sub-line2 a {
	color: #999;
}

.sub-line2 img {
	border: none;
	outline: none;
}

@media screen and (max-width:640px) {
	.hero {
		width: 100%;
		height: 44px;
		border-bottom: 1px solid #e6e6e6;
		margin-bottom: 5px;
	}

	.last {
		display: none;
	}

	.line2 {
		font-size: 18px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	.line2 {
		border-bottom: 0;
		margin-bottom: 0;
	}

	.sub-line2 {
		top: 4px;
	}

	.maintext {
		display: inline;
		font-size: 15px;
	}

	.dianomi_provider_short {
		display: inline;
	}

}

@media screen and (max-width:395px) {
	.maintext {
		font-size: 14px;
	}

	.dianomi_provider_short {
		font-size: 11px;
		white-space: nowrap;
	}

}

@media screen and (max-width:340px) {
	.line2 {
		padding-bottom: 5px;
		font-size: 14px;
		font-weight: bold;
	}

	.text {
		line-height: 15px;
	}

	.maintext {
		font-size: 11px;
		line-height: 14px;
	}

	.hero {
		height: 45px;
	}

	.last {
		display: none;
	}

	.sub-line2 {
		top: 2px;
	}

}
